error starting evolution (installed via garnome)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

error starting evolution (installed via garnome)

J. Gardner Biggs
I installed gnome-2.11.92 without incident (except I had to disable
gnome-pilot-conduits in evo) and now when I start my session (even after
a reboot) I get this error when trying to start evolution.

[jgbiggs@localhost ~]$ evolution
es menu class init
evolution-shell-Message: Killing old version of evolution-data-server...

(evolution:3296): e-error.c-WARNING **: No parent set, or default parent
available for error dialog

any ideas?

here is my startup script:

#! /bin/sh

GARNOME=/home/jgbiggs/gnome-2.11.92-1

PATH=$GARNOME/bin:$PATH
LD_LIBRARY_PATH=$GARNOME/lib:$LD_LIBRARY_PATH
PYTHONPATH=$GARNOME/lib/python2.4/site-packages:
$GARNOME/lib/python2.4/site-packages/gtk-2.0
PKG_CONFIG_PATH=$GARNOME/lib/pkgconfig:/usr/lib/pkgconfig
GDK_USE_XFT=1
XDG_DATA_DIRS=$GARNOME/share
XDG_CONFIG_DIRS=$GARNOME/etc/xdg

export  PATH LD_LIBRARY_PATH PYTHONPATH PKG_CONFIG_PATH GDK_USE_XFT
XDG_DATA_DIRS XDG_CONFIG_DIRS

exec $GARNOME/bin/gnome-session

_______________________________________________
Evolution-list mailing list
[hidden email]
http://mail.gnome.org/mailman/listinfo/evolution-list